body { padding-bottom: 10px; padding-top: 0px; margin: 1em; text-align: left; background: #f4f4f4; font-family: Arial, Helvetica, sans-serif; } 

#hexley{float: right; display: block;}

h1 { color: #333; font-weight: bold;}
h2, h2 a, h2 a:hover, h2 a:visited { color: #FF0084; }
h3 { color: #FF0084; margin-bottom: 5px; }
h6 { color: #666666; }
img { border: 0; }

a:link { color: #0063DC; text-decoration: underline; }
a:visited { color: #2E67C7; text-decoration: underline; }
a:hover { color: #FFFFFF; text-decoration: none; background: #0063DC; }
a:active { color: #FFFFFF; text-decoration: none; background: #0259C4; }

#content, #pagebody {text-align: left;}

#page {
	background-color: white;
	margin: 20px auto;
	padding: 1em;
	width: 760px;
	border: 1px solid #333;
	}

#tabnav
	{
		height: 20px;
		margin: 0;
		padding-left: 10px;
		background: url(../images/tab_bottom.gif) repeat-x bottom;
	}

#tabnav li
	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}
	
#tabnav a:link, #tabnav a:visited
	{
		float: left;
		background: #f3f3f3;
		font-size: 10px;
		line-height: 14px;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #ccc;
		text-decoration: none;
		color: #666;
	}

#tabnav a:link.active, #tabnav a:visited.active
	{
		border-bottom: 1px solid #fff;
		background: #fff;
		color: #000;
	}

#tabnav a:hover
	{
		background: #fff;
	}




/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

hr {
	display: none;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
/* End Various Tags & Classes*/

ul {
line-height: 1.5em;
    list-style-type: square;
    margin: 0.5em 0 0 1.5em;
    padding: 0;}

#sidebar, .belowsidebar
{
	padding: 10px;
	margin-left: 515px;
	width: 220px;
	}

#sidebar{
	background-color: #eef6fb;
	margin-top: 1em;
	margin-bottom: 1em;
}

.narrowcolumn {
	float: left;
	margin: 0px;
	padding: 0;
	width: 500px;
	}

.widecolumn {
	float: left;
	margin: 0px;
	padding: 0;
	width: 750px;	
}
.post {
	text-align: left;
	padding-left: 1em;
	padding-right: 1em;
	}

#footer{
clear: both;
padding: 1em;
text-align: center;
}

.blogauthor{
color: #333;
}

pre, tt{
background-color: black;
padding: 1em;
border: 1px solid green;
color: lime;
display: block;
}
